## python-base58 1.0.0

=== debian/changelog ===
python-base58 (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Depend on ronn instead of ruby-ronn. (Closes: #903061)
  * Bump Standards-Version to 4.1.5.
  * Remove ancient X-Python3-Version field.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 14 Jul 2018 17:30:54 -0400

python-base58 (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #895928)

 -- Joel Cross <joel@kazbak.co.uk>  Mon, 30 Apr 2018 17:42:48 +0100
