=== debian/control ===
Source: python-base58
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Joel Cross <joel@kazbak.co.uk>
Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, ronn
Standards-Version: 4.1.5
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/keis/base58
Vcs-Git: https://salsa.debian.org/python-team/modules/python-base58.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-base58

Package: python3-base58
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: base58 (= ${binary:Version})
Description: base58 encode/decode for Python
 This package contains the following functions, in a form compatible with that
 used by the bitcoin network:
   - b58encode
   - b58decode
   - b58encode_check
   - b58decode_check
 .
 This package installs the library for Python 3.

Package: base58
Section: devel
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-base58 (= ${binary:Version})
Description: base58 encode/decode: command-line interface
 This package contains the base58 command, which can be used to encode, decode
 or check, in a form compatible with that used by the bitcoin network.
