## python-base58 1.0.3

=== debian/changelog ===
python-base58 (1.0.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:12:51 +0100

python-base58 (1.0.3-1) unstable; urgency=medium

  * Upgrade to upstream 1.0.3
  * Update standards-version and debhelper-compat

 -- Joel Cross <joel@kazbak.co.uk>  Mon, 21 Jan 2019 23:58:29 +0000
