=== debian/control ===
--- 
+++ 
@@ -3,8 +3,13 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Joel Cross <joel@kazbak.co.uk>
-Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, ronn
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
+               dh-python,
+               python3-all,
+               python3-setuptools,
+               ronn
+Standards-Version: 4.3.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/keis/base58
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-base58.git
